<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="AlbumPage.FriendlyUrl"><![CDATA[Album Page (SEF)]]></data>
  <data name="AlbumShowAll.FriendlyUrl"><![CDATA[Full Album (SEF)]]></data>
  <data name="AlbumThumbnail.HeightInPixels"><![CDATA[Album Thumbnail Height (px)]]></data>
  <data name="AlbumThumbnail.WidthInPixels"><![CDATA[Album Thumbnail Width (px)]]></data>
  <data name="BrowseAlbum.FriendlyUrl"><![CDATA[Browse Album (SEF)]]></data>
  <data name="BrowsePhoto.FriendlyUrl"><![CDATA[View Photo (SEF)]]></data>
  <data name="FlickrModeOrEnablePhotoCutting"><![CDATA[Hard Crop]]></data>
  <data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
  <data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
  <data name="ModifyAlbum.FriendlyUrl"><![CDATA[Edit Album (SEF)]]></data>
  <data name="ModifyPhoto.FriendlyUrl"><![CDATA[Edit Photo (SEF)]]></data>
  <data name="Photo.HeightInPixels"><![CDATA[Full Photo Height (px)]]></data>
  <data name="Photo.WidthInPixels"><![CDATA[Full Photo Width (px)]]></data>
  <data name="PhotoThumbnail.HeightInPixels"><![CDATA[Thumbnail Width (px)]]></data>
  <data name="PhotoThumbnail.WidthInPixels"><![CDATA[Thumbnail Width (px)]]></data>
  <data name="QueryParam.Album"><![CDATA[Album]]></data>
  <data name="QueryParam.AlbumPage"><![CDATA[Album Page]]></data>
  <data name="QueryParam.ModifyAlbum"><![CDATA[Edit Album]]></data>
  <data name="QueryParam.ModifyPhoto"><![CDATA[Edit Photo]]></data>
  <data name="QueryParam.Photo"><![CDATA[Photo]]></data>
  <data name="QueryParam.Search"><![CDATA[Search]]></data>
  <data name="QueryParam.ShowAll"><![CDATA[Show All Album]]></data>
  <data name="QueryParam.UploadPhotos"><![CDATA[Upload Photos]]></data>
  <data name="UploadPhotos.FriendlyUrl"><![CDATA[Upload Photos (SEF)]]></data>
</resources>